{
  "name": "definitions",
  "main": "./src/index.ts",
  "type": "module",
  "types": "./src/definitions.d.ts",
  "exports": {
    ".": "./src/index.ts",
    "./*": "./src/*.ts"
  },
  "version": "1.0.0",
  "license": "MIT"
}
